package com.xintong.visualinspection.dao.master;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import com.xintong.visualinspection.bean.CheckAppeal;

/**
 * 文件名：UserInfoDao
 * 版本信息：日期：2017/3/30 Copyright 江苏省交通规划设计院 Corporation 2017 版权所有.
 */
@Mapper
public interface CheckAppealDao  {
    public List<CheckAppeal> getList(CheckAppeal param);
    public CheckAppeal getOne(Long id);
    public void insert(CheckAppeal checkAppeal);
    public void update(CheckAppeal checkAppeal);
    public void delete(Long id);
    public CheckAppeal getByTaskId(Long id);
}
